/*author: Rumin Sergey*/
/*Copyright: CENTROARTS.com*/
/*e-mail: centroarts@mail.ru, info@centroarts.com*/
/*URL: http://centroarts.com, http://centroarts.ru */


/*-----LEFTBLOCKS-----*/
#leftcol .block {
	margin-bottom: 4px;
	width: 242px;
	background: #ffffff url("../images/leftblocks.png") repeat-y -242px top;
}
#leftcol .block .dbottom { background: transparent url("../images/leftblocks.png") no-repeat -484px bottom; }
#leftcol .block .dtop { height: 32px; background: #6ea3c9 url("../images/leftblocks.png") no-repeat left top; }
#leftcol .block .dtop h3 a { color: #ffffff; }
#leftcol .block .dtop h3 {
	padding-left: 15px;
	padding-top: 9px;
	font-weight: bold;
	font-size: 11px;
	color: #ffffff;
}

#leftcol .block .dtop div h3 { padding-left: 38px; }

#leftcol .block .dcont { 
	width: 210px;
	padding-bottom: 15px;
	margin-left: 15px;
	margin-right: 17px;
	padding-top: 6px;
} 
#leftcol .block .dtop div { height: 32px; background-position: 6px 3px; background-repeat: no-repeat; }


/*-----LEFTBLOCKS-----*/
#rightcol .block {
	margin-bottom: 4px;
	width: 202px;
	background: #f7f7f6 url("../images/rightblocks.png") repeat-y -202px top;
}
#rightcol .block .dbottom { background: transparent url("../images/rightblocks.png") no-repeat -404px bottom; }
#rightcol .block .dtop { height: 32px; background: #a5a5a5 url("../images/rightblocks.png") no-repeat left top; }
#rightcol .block .dtop h3 a { color: #ffffff; }
#rightcol .block .dtop h3 {
	padding-left: 15px;
	padding-top: 9px;
	font-weight: bold;
	font-size: 11px;
	color: #ffffff;
}

#rightcol .block .dtop div h3 { padding-left: 38px; }

#rightcol .block .dcont {
	width: 170px;
	padding-bottom: 15px;
	margin-left: 15px;
	margin-right: 17px;
	padding-top: 6px;
}

#rightcol .block .dtop div { height: 32px; background-position: 6px 3px; background-repeat: no-repeat; }

/*leftblocks_icons*/
.bki_nav { background-image: url("../images/bki_nav.png"); }
.bki_onchat { background-image: url("../images/bki_onchat.png"); }
.bki_onforum { background-image: url("../images/bki_onforum.png"); }
.bki_online { background-image: url("../images/bki_online.png"); }
.bki_adv { background-image: url("../images/bki_adv.png"); }
.bki_pogoda { background-image: url("../images/bki_pogoda.png"); }
.bki_katalog { background-image: url("../images/bki_katalog.png"); }
.bki_search { background-image: url("../images/bki_search.png"); }
.bki_friend { background-image: url("../images/bki_friend.png"); }
.bki_stat { background-image: url("../images/bki_stat.png"); }
.bki_contact { background-image: url("../images/bki_contact.png"); }
.bki_services { background-image: url("../images/bki_services.png"); }

/*rightblocks_icons*/
.bkir_pogoda { background-image: url("../images/bkir_pogoda.png"); }
.bkir_katalog { background-image: url("../images/bkir_katalog.png"); }
.bkir_search { background-image: url("../images/bkir_search.png"); }
.bkir_friend { background-image: url("../images/bkir_friend.png"); }
.bkir_stat { background-image: url("../images/bkir_stat.png"); }
.bkir_contact { background-image: url("../images/bkir_contact.png"); }
.bkir_services { background-image: url("../images/bkir_services.png"); }
.bkir_nav { background-image: url("../images/bkir_nav.png"); }
.bkir_onchat { background-image: url("../images/bkir_onchat.png"); }
.bkir_onforum { background-image: url("../images/bkir_onforum.png"); }
.bkir_online { background-image: url("../images/bkir_online.png"); }
.bkir_adv { background-image: url("../images/bkir_adv.png"); }

/*QUICKLINKS*/
#leftcol .block ul.navs		{list-style: none; padding: 0; margin: 0; }
#leftcol .block ul.navs li	{ background: none; padding: 0; margin: 0; }
#leftcol .block ul.navs li a	{
	background: transparent url("../images/quick_menu.png") repeat-x left top;
	font-weight: bold;
	display: block;
	width: 100%; height: 22px;
	line-height: 20px;
	color: #709cbb;
}

#leftcol .block ul.navs li a:hover {
	color: #ffaa22;
	text-decoration: none;
	background: #f5f7f8 url("../images/quick_menu.png") repeat-x left bottom;
}

#leftcol .block ul.navs li a img { float: left; margin-right: 5px; margin-top: 3px; }